Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 11:18:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sobia hussain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sobia hussain Bot:  Hi Sobia Hussain ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may t
 ake an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9629603586            03:09 PM, 01st Mar                     sobia hussain                    Ok           03:09 PM, 01st Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           03:11 PM, 01st Mar                     sobia hussain                    Hi           03:12 PM, 01st Mar                     sobia hussain           
          I have requested return           03:12 PM, 01st Mar                     sobia hussain                    Its been a mlnth now           03:12 PM, 01st Mar                     sobia hussain                    Mlnth*           03:12 PM, 01st Mar                     sobia hussain                    Month*           03:13 PM, 01st Mar                   mayar                   Kindly send your order number           03:13 PM, 01st Mar                   mayar                   Are you still with us?           03:15 PM, 01st Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:16 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170856